Subject: New VRRP Draft

From: Bob Hinden <[email-masked]>
Date: Fri, 21 Nov 1997 17:03:13 -0800

I submitted a new version of the VRRP draft.  It should appear as an ID
next week.  In the mean time it can be found as:

   ftp://playground.sun.com/pub/hinden/vrrp/draft-ietf-vrrp-spec-04.txt

The changes include:

    - Added IANA assignments for protocol and multicast address.  MAC
      prefix still needed.
    - Added Token Ring specific procedures supplied by Acee Lindem and
      added him as an author.
    - Tightened up terminology and definitions and made appropriate
      changes in the text.

It turned out that the IANA had never assigned any unicast MAC addresses
from it's IEEE 802 block and wanted more time to think about it.  I suspect
this will be resolved soon.

Bob